@charset "utf-8";

/*	[contents]
----------------------------------------------------------- */
div#contents_inner01 {
	background: url(../../images/book/bg_tl_book.jpg) center 0 no-repeat;
}

/*	[global_navi]
-----------------------------------------------*/
div#global_navi ul li a#gnavi03,
div#global_navi ul li a#gnavi03_op,
div#global_navi ul li a#gnavi03_sl,
div#global_navi ul li a#gnavi03_sl_op {
	background: url(../../images/common/gnavi_cont_on.jpg) 0 0 no-repeat;
}




/*	[side_navi]
-----------------------------------------------*/
div#side_navi ul li#snavi_contents03 a {
	background: url(../../images/common/i_arrow01.gif) 6px 8px no-repeat #D6E3F2;
}





/*	[index]
----------------------------------------------------------- */

div#main div#index h4 {
	margin: 0 0 20px 0;
}


/*----- publication_box -----*/

div#main div#index div.publication_box {
	padding: 0 10px 20px 10px;
	margin: 0 0 20px 0;
	background: url(../../images/common/i_line01.gif) left bottom repeat-x;
	overflow: hidden;
	zoom: 1;
}

div#main div#index div.publication_box div.text {
	width: 540px;
	float: right;
}

div#main div#index div.publication_box div.text p {
	font-size: 83%;
}

div#main div#index div.publication_box div.text p.date {
	color: #333333;
	font-weight: bold;
	font-size: 100%;
}

div#main div#index div.publication_box div.text p.date img {
	margin: 0 0 0 8px;
	vertical-align: middle;
}

* html body div#main div#index div.publication_box div.text p.date img {
	vertical-align: text-top;
}

*+html body div#main div#index div.publication_box div.text p.date img {
	vertical-align: text-top;
}

div#main div#index div.publication_box div.text h5 {
	margin: 0 0 15px 0;
}

div#main div#index div.publication_box div.list {
	border: 1px solid #b5c8dc;
	padding: 1px;
	font-size: 83%;
	margin-top: 5px;
}

div#main div#index div.publication_box ul {
	background: #e2ebf5;
	padding: 10px 9px;
}

div#main div#index div.publication_box ul li {
	padding: 0 0 0 15px;
	background: url(../../images/book/i_ico01.gif) 0 5px no-repeat;
}





/* [detail]
----------------------------------------------------------- */

div#main div#detail h3 {
	margin: 30px 0 10px 0;
}

div#main div#detail p {
	font-size: 83%;
}

div#main div#detail p#date {
	text-align: right;
	margin: 0 0 10px 0;
	font-size: 100%;
}


/*----- publication_box -----*/

div#main div#detail div.publication_box {
	padding: 0 10px;
	margin: 0 0 20px 0;
	overflow: hidden;
	zoom: 1;
}

div#main div#detail div.publication_box div.text {
	width: 540px;
	float: right;
}

div#main div#detail div.publication_box div.text h4 {
	margin: 0 0 15px 0;
}

div#main div#detail div.publication_box div.list {
	border: 1px solid #b5c8dc;
	padding: 1px;
	font-size: 83%;
	margin-top: 5px;
}

div#main div#detail div.publication_box ul {
	background: #e2ebf5;
	padding: 10px 9px;
}

div#main div#detail div.publication_box ul li {
	padding: 0 0 0 15px;
	background: url(../../images/book/i_ico01.gif) 0 5px no-repeat;
}


/*----- explanation -----*/

div#main div#detail div#explanation {
	border: 1px dashed #d4d4d4;
	width: 615px;
	_width: 655px;
	padding: 20px;
	margin: 0 0 30px 0;
}

div#main div#detail div#explanation p {
	font-size: 100%;
}


div#main div#detail  div.addBox {width:100%;}
div#main div#detail div.addBox p {font-size:90%;margin-bottom:1em;}
div#main div#detail div.addBox p.kakudai {font-size:110%;}





/*--------------------------------------------------------------
 responsive  min-width:768px
--------------------------------------------------------------*/
@media(min-width:768px) {

div.imgArea {width:auto;float:left;}


}/* end */



/*--------------------------------------------------------------
 responsive  max-width:768px
--------------------------------------------------------------*/
@media(max-width:768px) {

	div#contents_inner01 {background: none;}
	div#main div#index h3 {font-weight:bold;margin-bottom:20px;}
	div#main div#index h4 {display:none;}
	div#main h3.midashi_b {padding:10px;}


	div.imgArea {width:100%;text-align:center;margin-bottom:10px;}

	div#main div#index div.publication_box div.text,
	div#main div#detail div.publication_box div.text{width:96%;margin:0 auto;}

	div#main div#index div.publication_box div.list,
	div#main div#index div.publication_box div.text p,
	div#main div#detail div.publication_box div.list,
	div#main div#detail div.publication_box div.text p{font-size:11px;margin-top:10px;}

	div#main div#detail  div.addBox {width:98%;margin:0 auto;}
	div#main div#detail div#explanation {width:85%;margin:0 auto 30px;}


}/* end */
